@charset "UTF-8";

.recomment-contents-bg {
  background-image: url('../images/top/contents_bg.jpg');
  background-attachment: fixed;
  width: 100%;
  max-width: none;
  margin: auto 0;
}

.section-contents {
  width: 90%;
  max-width: 1000px;
  margin: auto;
}

/* recommend */
/*###########################################################################################*/
.recommend {
  margin-bottom: 20px;
}

.recommend-txt {
  font-family: "æ¸¸æ˜Žæœ", YuMincho, "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3", "Hiragino Mincho ProN", "HGæ˜ŽæœE", "ï¼­ï¼³ ï¼°æ˜Žæœ", "ï¼­ï¼³ æ˜Žæœ", serif;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.3em;
  line-height: 2.5;
  padding-top: 20px;
}

.recommend-menu {
  margin-top: 35px;
}

@media screen and (min-width: 769px) {
  .recommend-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.recommend-menu-item {
  position: relative;
  text-align: center;
  letter-spacing: 0.12em;
}

.recommend-menu-item.opacityAnimation {
  transition: opacity 1.2s ease-in-out;
}

@media screen and (min-width: 769px) {
  .recommend-menu-item {
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .recommend-menu-item {
    /*width: 335px;
    margin-right: 10px;*/
    width: 100%;
  }
  .recommend-menu-item:last-child {
    margin-right: 0;
    #margin: 0 auto;
  }
}

.recommend-menu-item:nth-child(2),
.recommend-menu-item:nth-child(4) {
  transition-delay: 0.2s;
}

.recommend-menu-wrap {
  display: block;
  position: relative;
}

@media screen and (min-width: 769px) {
  .recommend-menu-wrap:hover .recommend-menu-thumbnail img {
    -webkit-transform: translate3d(0, 0, 0) scale(1.1, 1.1);
    transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  }
}

.recommend-menu-thumbnail {
  position: relative;
}

.recommend-menu-thumbnail img {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
}

.recommend-menu-title {
  position: relative;
  -webkit-transform: translateY(-12%);
  -ms-transform: translateY(-12%);
  transform: translateY(-12%);
}

@media screen and (max-width: 768px) {
  .recommend-menu-title {
    -webkit-transform: translateY(-28%);
    -ms-transform: translateY(-28%);
    transform: translateY(-28%);
  }
  
  .recommend-menu-item {
    border: 1px #fff solid;
    margin-top: 10px;
  }
}

.recommend-menu-title-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.recommend-menu-title-en {
  font-family: "imperial-urw",YuGothic,"Yu Gothic Medium","Yu Gothic",sans-serif;
  font-size: 14px;
  margin-top: 8px;
  margin-bottom: 8px;
  color:#FFF;
}

@media screen and (min-width: 768px) {
  .recommend-menu-title img {
    width: 60px;
  }
}
@media screen and (max-width: 768px) {
  .recommend-menu-title img {
    width: 35px;
  }
  .recommend-menu-title-en {
  }
}

.recommend-menu-title-jp {
  font-size: 18px;
  font-family: "æ¸¸æ˜Žæœ", YuMincho, "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3", "Hiragino Mincho ProN", "HGæ˜ŽæœE", "ï¼­ï¼³ ï¼°æ˜Žæœ", "ï¼­ï¼³ æ˜Žæœ", serif;
  color:#FFF;
}

@media screen and (max-width: 768px) {
  .recommend-menu-title-jp {
    font-size: 16px;
  }
}

.recommend-menu-title img {
  display: inline-block;
}

.recommend-menu-txt {
  position: relative;
  font-size: 11px;
  font-size: 1.1rem;
  font-family: "æ¸¸æ˜Žæœ", YuMincho, "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3", "Hiragino Mincho ProN", "HGæ˜ŽæœE", "ï¼­ï¼³ ï¼°æ˜Žæœ", "ï¼­ï¼³ æ˜Žæœ", serif;
  line-height: 1.9;
  padding: 0 1px;
  color:#FFF;
}

.recommend-menu-txt-wrap {
  position: absolute;
  width: 100%;
  bottom: 12px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media screen and (max-width: 981px) {
  .recommend-menu-txt {
    padding: 0 4px;
  }
}

.recommend-overview {
  position: relative;
}

.recommend-overview-list {
  margin-bottom: 54px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list {
    margin-bottom: 24px;
  }
}

.recommend-overview-item {
  overflow: hidden;
  position: relative;
}

@media screen and (min-width: 769px) {
  .recommend-overview-list.grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.recommend-overview-list.grid .recommend-overview-item {
  width: 32.8%;
  margin-bottom: 54px;
}

.recommend-overview-list.grid .recommend-overview-item:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 1025px) {
  .recommend-overview-list.grid .recommend-overview-item:nth-last-child(-n+3) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .recommend-overview-list.grid .recommend-overview-item:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .recommend-overview-list.grid .recommend-overview-item {
    width: 48.69%;
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-item {
    width: 100%;
    margin-bottom: 8px;
  }
}

.recommend-overview-list.grid a {
  overflow-x: hidden;
}

.recommend-overview-list.grid .recommend-overview-thumbnail {
  margin-bottom: 0;
}

.recommend-overview-list.grid .recommend-overview-thumbnail:after {
  width: 30px;
  height: 91px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-thumbnail:after {
    width: 15px;
    height: 46px;
  }
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-thumbnail {
    margin-bottom: 0;
  }
}

.recommend-overview-list.grid .recommend-overview-info {
  padding-left: 7px;
  padding-top: 7px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-info-type {
    top: -2px;
  }
  .recommend-overview-list.grid .sale_cnt {
    top: -2px;
  }
}
.recommend-overview-info
{
width:100%;
}

.recommend-overview-list.grid .recommend-overview-info-price {
  margin-top: 8px;
  margin-bottom: 2px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-thumbnail,
  .recommend-overview-list.grid .recommend-overview-info {
    width: 48%;
    vertical-align: top;
  }
}

.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-thumbnail {
    display: inline-block;
    text-align:center;
    /*width:100%;*/
}

.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-thumbnail:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-color: #1e1e1e;
}

.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-thumbnail,
.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-info {
  display: inline-block;
}

.recommend-overview-item .recommend-overview-info {
  padding-top: 5px;
  padding-bottom: 3px;
}

.recommend-overview-item a.scaleAnimate .recommend-overview-thumbnail-img {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
  max-height: 240px;
}

.recommend-overview-item a.scaleAnimate:hover .recommend-overview-thumbnail-img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  transform: translate3d(0, 0, 0) scale(1.1, 1.1);
}

.recommend-overview-item a.scaleAnimate2 .recommend-overview-thumbnail-img {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
}

.recommend-overview-item a.scaleAnimate2:hover .recommend-overview-thumbnail-img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  transform: translate3d(0, 0, 0) scale(1.1, 1.1);
}
_:-ms-lang(x), .recommend-overview-item a.scaleAnimate .recommend-overview-thumbnail-img {
  width:100%;
}
_:-ms-lang(x), .recommend-overview-item a.scaleAnimate2 .recommend-overview-thumbnail-img {
  width:100%;
}

.recommend-overview-item:last-child {
  margin-right: 0;
}

.recommend-overview-item.slider {
  max-width: 480px;
  margin-right: 20px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-item.slider {
    max-width: 270px;
    margin-right: 10px;
  }
.new_arrivals .recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail,
.recommend-area .recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail,
.mansion_catalog .recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail,
.recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail {
  height: auto;
}
}

@media screen and (max-width: 320px) {
  .recommend-overview-item.slider {
    max-width: 274px;
  }
}

.recommend-overview-item.soldout .recommend-overview-soldout {
  display: block;
}

.recommend-overview-item.soldout .recommend-overview-info-price-num {
  display: none;
}

.recommend-overview-item.soldout .recommend-overview-info-price span {
  display: none;
}

.recommend-overview-item.soldout .recommend-overview-info-price::before {
  content: 'ã”æˆç´„ã«ãªã‚Šã¾ã—ãŸã€‚';
  color: #908145;
  font-family: "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯ Medium", "Yu Gothic Medium", æ¸¸ã‚´ã‚·ãƒƒã‚¯, "Yu Gothic", sans-serif;
  font-size: 19px;
  font-size: 1.9rem;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 768px) {
  .recommend-overview-item.soldout .recommend-overview-info-price::before {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.recommend-overview-item.limited .recommend-overview-limited {
  display: block;
}

.recommend-overview-thumbnail {
  position: relative;
  overflow: hidden;
}

.recommend-overview-thumbnail:after {
/*
  content: '';
  position: absolute;
  bottom: 10px;
  left: 10px;
  background: url(../images/toho_mark.jpg) no-repeat;
  background-size: 100% 100%;
  width: 36px;
  height: 109px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  */
}

.recommend-overview-soldout {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  right: 5px;
  top: 5px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-soldout {
    width: 83px;
    height: auto;
  }
}

.recommend-overview-limited {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 83px;
}

.recommend-overview-info {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  font-family: "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯ Medium", "Yu Gothic Medium", æ¸¸ã‚´ã‚·ãƒƒã‚¯, "Yu Gothic", sans-serif;
}

.recommend-overview-info-type {
  position: relative;
  background: #B2B2B2;
  font-family: "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯ Medium", "Yu Gothic Medium", æ¸¸ã‚´ã‚·ãƒƒã‚¯, "Yu Gothic", sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: 0.06em;
  padding: 2px 10px;
  color: #fff;
  display: inline-block;
}

.sale_cnt {
  position: relative;
  float: right;
  background: #00306e;
  font-family: "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯ Medium", "Yu Gothic Medium", æ¸¸ã‚´ã‚·ãƒƒã‚¯, "Yu Gothic", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  padding: 2px 12px;
  color:#FFF;
}

@media screen and (max-width: 768px) {
  .recommend-overview-info-type {
    font-size: 10px;
    font-size: 1rem;
    padding: 2px 6px;
  }
  .sale_cnt {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 2px 6px;
  }
}

.recommend-overview-info-date {
  font-size: 1rem;
  color: #1e1e1e;
  letter-spacing: 0.06em;
  float: right;
}

.recommend-overview-info-price {
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 6px;
  margin-bottom: 3px;
}

.recommend-overview-info-price-num {
  display: inline-block;
}

.recommend-overview-info-price .recommend-overview-info-price-num.soldout {
  font-size: 1.4rem;
}

.keyuka-info .recommend-overview-info-price
{
font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .recommend-overview-info-price {
    font-size: 1.6rem;
  }
  .keyuka-info .recommend-overview-info-price
  {
    font-size: 1.5rem;
  }
  .keyuka-info .recommend-overview-info-station
  {
    font-size: 1.1rem;
  }
}

.recommend-overview-info-price span {
  font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .recommend-overview-info-price span {
    font-size: 1.5rem;
  }
}

/* ä¾¡æ ¼ã®éƒ¨åˆ†ãŒã‚¿ã‚¤ãƒˆãƒ«ã®å ´åˆã®ã‚¹ã‚¿ã‚¤ãƒ« */
.recommend-overview-info-title {
  font-size: 1.8rem;
  margin: 10px 0 6px;
}

.recommend-overview-info-title + .recommend-overview-info-station {
  margin-bottom: 2px;
}

.recommend-overview-info-station {
  font-size: 1.4rem;
  color: #1e1e1e;
  margin-bottom: 3px;
}

.recommend-overview-info-txt {
  font-size: 1.2rem;
  color: #1e1e1e;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
}

@media screen and (min-width: 769px) {
  .recommend-news-list {
    float: left;
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .recommend-news-list {
    margin-bottom: 24px;
  }
}

.recommend-news-item {
  margin-bottom: 18px;
}

.recommend-news-item:last-child {
  margin-bottom: 0;
}

.recommend-news-item a {
  font-family: "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", YuGothic, "æ¸¸ã‚´ã‚·ãƒƒã‚¯ Medium", "Yu Gothic Medium", æ¸¸ã‚´ã‚·ãƒƒã‚¯, "Yu Gothic", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: 0.13em;
  color: #696969;
}

@media screen and (max-width: 768px) {
  .recommend-news-item a {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.recommend-news-item a span {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 64px);
}

.recommend-news-item a:before {
  font-family: 'Montserrat', sans-serif;
  content: 'NEW';
  position: relative;
  display: inline-block;
  vertical-align: top;
  top: 1px;
  background: #00306e;
  font-size: 10px;
  font-size: 1rem;
  padding: 1px 8px;
  letter-spacing: 0.1em;
  margin-right: 12px;
  color:#FFF;
}

.recommend-news-item a:hover span {
  text-decoration: underline;
}

.recommend-area {
  margin-bottom: 80px;
}

.recommend-area:nth-last-child {
  margin-bottom: 0;
}

.recommend-area-box {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.recommend-area-title {
  position: relative;
  font-family: "æ¸¸æ˜Žæœ", YuMincho, "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3", "Hiragino Mincho ProN", "HGæ˜ŽæœE", "ï¼­ï¼³ ï¼°æ˜Žæœ", "ï¼­ï¼³ æ˜Žæœ", serif;
  color: #696969;
  margin-top: 163px;
  margin-bottom: 11px;
}

@media screen and (max-width: 768px) {
  .recommend-area-title {
    margin-top: 45px;
  }
}

.recommend-area-title-big {
  font-size: 37px;
  font-size: 3.7rem;
  letter-spacing: 0.25em;
}

@media screen and (max-width: 768px) {
  .recommend-area-title-big {
    font-size: 31px;
    font-size: 3.1rem;
  }
}

.recommend-area-title-small {
  font-size: 9px;
  font-size: 0.9rem;
  font-weight: bold;
  letter-spacing: 0.18em;
  margin-bottom: 7px;
}

.recommend-area-thumbnail {
  position: relative;
  width: 100%;
  height: 440px;
  overflow: hidden;
  margin-bottom: 100px;
  background-size: cover;
}

@media screen and (min-width: 769px) {
.recommend-area-thumbnail.nerima {
  background: url(../images/pc_nerima.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.suginami {
  background: url(../images/pc_suginami.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.itabashi {
  background: url(../images/pc_itabashi.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.shinjuku {
  background: url(../images/area_shinjuku.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.nakano {
  background: url(../images/pc_nakano.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.toshima {
  background: url(../images/area_toshima.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.bunkyou {
  background: url(../images/area_bunkyou.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.other {
  background: url(../images/area_sonota.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.nishitokyo {
  background: url(../images/pc_westtokyo.jpg) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kichijoji {
  background: url(../images/pc_kichijoji.jpg) no-repeat center;
  background-size:100%;
}

.recommend-area-thumbnail.hp_only {
  background: url(../images/pc_only.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari1 {
  background: url(../images/pc_01kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari2 {
  background: url(../images/pc_02kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari3 {
  background: url(../images/pc_03kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari4 {
  background: url(../images/pc_04kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari5 {
  background: url(../images/pc_05kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari6 {
  background: url(../images/pc_06kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari7 {
  background: url(../images/pc_07kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari8 {
  background: url(../images/pc_08kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.kodawari9 {
  background: url(../images/pc_09kodawari.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.pricedown {
  background: url(../images/pc_pricedown.png) no-repeat center;
  background-size:100%;
}
.recommend-area-thumbnail.newosusume {
  background: url(../images/pc_newosusume.png) no-repeat center;
  background-size:100%;
}
}

@media screen and (max-width: 768px) {
.recommend-area-thumbnail.nerima {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_nerima_sp.jpg);
}

.recommend-area-thumbnail.suginami {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_suginami_sp.jpg);
}

.recommend-area-thumbnail.itabashi {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_itabashi_sp.jpg);
}

.recommend-area-thumbnail.shinjuku {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_shinjuku_sp.jpg);
}

.recommend-area-thumbnail.nakano {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_nakano_sp.jpg);
}

.recommend-area-thumbnail.toshima {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_toshima_sp.jpg);
}

.recommend-area-thumbnail.bunkyou {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_bunkyou_sp.jpg);
}

.recommend-area-thumbnail.other {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_sonota_sp.jpg);
}

.recommend-area-thumbnail.nishitokyo {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/area_nishitokyo_sp.jpg);
}
}

.recommend-area-thumbnail::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.45;
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  -o-transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.recommend-area-thumbnail.active::before {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
@media screen and (max-width: 768px) {
  .recommend-area-thumbnail {
    -webkit-background-size:contain;
    -moz-background-size:contain;
    background-size:contain;
    width:100%;
    height: 200px;
    margin-bottom: 30px;
  }
}

.recommend-area-txt {
  position: relative;
  font-family: "æ¸¸æ˜Žæœ", YuMincho, "ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3", "Hiragino Mincho ProN", "HGæ˜ŽæœE", "ï¼­ï¼³ ï¼°æ˜Žæœ", "ï¼­ï¼³ æ˜Žæœ", serif;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.3em;
  line-height: 2;
}


.mansion_catalog {
  margin-bottom: 80px;
}

.mansion_catalog:nth-last-child {
  margin-bottom: 0;
}

.mansion_catalog-thumbnail {
  position: relative;
  width: 100%;
  height: 440px;
  overflow: hidden;
  margin-bottom: 100px;
  background: url(../images/catalog_mansion.jpg) no-repeat center;
  background-size:100%;
}

.mansion_catalog-thumbnail::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.45;
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  -o-transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}
@media screen and (max-width: 768px) {
  .mansion_catalog-thumbnail {
    -webkit-background-size:contain;
    -moz-background-size:contain;
    background-size:contain;
    width:100%;
    height: 200px;
    margin-bottom: 30px;
  }
}
